Bug 176570

Summary: devel/guile-lib: Update to version 0.2.2
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2013-02-28 18:10:14 UTC
- Update to version 0.2.2
Comment 1 Edwin Groothuis freebsd_committer 2013-02-28 18:14:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-01 15:05:33 UTC
Responsible Changed
From-To: araujo->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-03-02 14:46:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-03-02 14:46:18 UTC
Author: miwi
Date: Sat Mar  2 14:46:09 2013
New Revision: 313246
URL: http://svnweb.freebsd.org/changeset/ports/313246

Log:
  - Update to 0.2.2
  - Trim header
  
  PR:		176570
  Submitted by:	ports fury

Modified:
  head/devel/guile-lib/Makefile   (contents, props changed)
  head/devel/guile-lib/distinfo   (contents, props changed)

Modified: head/devel/guile-lib/Makefile
==============================================================================
--- head/devel/guile-lib/Makefile	Sat Mar  2 14:45:34 2013	(r313245)
+++ head/devel/guile-lib/Makefile	Sat Mar  2 14:46:09 2013	(r313246)
@@ -1,18 +1,13 @@
-# ex:ts=8
-# Ports collection makefile for:	guile-lib
-# Date created:			Mar 22, 2007
-# Whom:				ijliao
-#
+# Created by: ijliao
 # $FreeBSD$
-#
 
 PORTNAME=	guile-lib
-PORTVERSION=	0.2.1
+PORTVERSION=	0.2.2
 CATEGORIES=	devel scheme
 MASTER_SITES=	SAVANNAH
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A down-scaled, limited-scope CPAN for Guile
+COMMENT=	Repository of useful code written in Guile Scheme
 
 BUILD_DEPENDS=	guile:${PORTSDIR}/lang/guile
 RUN_DEPENDS=	guile:${PORTSDIR}/lang/guile

Modified: head/devel/guile-lib/distinfo
==============================================================================
--- head/devel/guile-lib/distinfo	Sat Mar  2 14:45:34 2013	(r313245)
+++ head/devel/guile-lib/distinfo	Sat Mar  2 14:46:09 2013	(r313246)
@@ -1,2 +1,2 @@
-SHA256 (guile-lib-0.2.1.tar.gz) = 744b36341a1c3c767ec438c3deeca1efc56e4070c3d2730a25fbb2e40e45e129
-SIZE (guile-lib-0.2.1.tar.gz) = 465525
+SHA256 (guile-lib-0.2.2.tar.gz) = 8bc0083c43923c08cbccee4aa07405e601f1ccfd667a1be5a7e5e4b2ca1236b9
+SIZE (guile-lib-0.2.2.tar.gz) = 476723
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"